@media(max-width: 1390px) {
    .container_dashboard {
        max-width: 100%;
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media(max-width: 1240px) {



    .sitebox_rightbox {
        width: 100%;
        float: initial;
    }

    .sitebox_leftbox {
        width: 100%;
        float: initial;
    }
}

@media(max-width: 1140px) {
    .sitebox_btn {
        position: relative;
        right: 0px;
        opacity: inherit;
        display: block;
        top: 8px;
        margin-left: 0px;
    }

    ul.sheds_list {
        display: block
    }

        ul.sheds_list li {
            display: inline-block;
            width: 32%;
            margin-bottom: 15px;
        }

    .userprofile_activebtn {
        padding-left: 0px;
        padding-right: 0px;
    }
}






@media(max-width: 1035px) {
    .sitebox_rightbox {
        width: 100%;
        float: initial;
    }

    .sitebox_leftbox {
        width: 100%;
        float: initial;
    }




    .homepage_section {
        display: block;
    }

    .p_b0 {
        padding-bottom: 30px !important;
    }

    .home_box1 {
        margin-bottom: 0px;
    }

    .sheds_btnbox {
        position: inherit;
        top: 0px;
    }

    .small_box {
        width: 50%;
    }

        .small_box:nth-of-type(2n) {
            padding-left: 0px;
            padding-right: 0px;
        }

    .home_box1 {
        width: 100%;
        padding-right: 0px;
    }

        .home_box1:nth-of-type(2n) {
            padding-left: 0px;
            padding-right: 0px;
        }
}

@media(max-width: 990px) {

    .table_responsivedatalifting{
        overflow-x: scroll;
    }
    .datalifting_table{ white-space:nowrap;}


    ul.sheds_listbox li:last-child {
        text-align: left
    }

    .settings_sectionbox {
        display: block;
    }

    .setting_leftbox {
        width: 100%;
    }

    .setting_rightbox {
        width: 100%;
        margin-top: -5px;
    }

    .leftbox_content {
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
    }

    .settings-mandatory-page .main-content .tabs-wrapper {
        background: #fff;
    }

    .settings-mandatory-page .main-content .container {
        max-width: 95%;
    }
}

@media(max-width: 760px) {

    .overview_package{ display:block;}
    .package_getplanbox{ padding-top:20px; padding-bottom:30px;}
    .package_totalflock{ padding-bottom:0px;}
    ul.invoices_listbox li{ width:48%;}

    .addflocklifiting_inputbox {
        width: 100%;
    }
    .view-entries-btn{ margin-top:0px;}
    .addflocklifiting_inputbox3col{ width:100%;}



    .mobile_btnmr {
        margin-right: 10px;
    }


    ul.dropdown_menu {
        right: auto;
    }

        ul.dropdown_menu:after {
            left: 30px; right:auto;
            
        }


        .mobile_viewbtn a {
            display: inline-block;
            margin-right: 10px;
            margin-top: 7px;
        }

    .cardbox_h2heading {
        padding-top: 10px;
    }
    ul.sheds_listbox li:last-child {
        width: 100%;
    }
    .subscribemore_text {
        text-align:left; margin-top:10px;
    }

    .shedtopbtn a {
        margin-left: 5px;
        margin-right: 5px;
    }


    ul.sheds_listbox li:first-child {
        display: block;
        width: 100%;
    }

    .userprofile_section {
        display: block;
    }


    .userprofile_infobox {
        width: 100%;
    }

    .userprofile_flockcount {
        line-height: 60px;
    }

    .userprofile_invoicebox {
        width: 32%;
        display: inline-block
    }

    .userporile_pricebox {
        width: 33%;
        display: inline-block
    }

    .userporile_fockbox {
        width: 33%;
        display: inline-block
    }



    ul.rightbox_list {
        display: block
    }

        ul.rightbox_list li {
            display: inline-block;
            width: 32%;
            margin-bottom: 15px;
        }

    ul.sheds_list {
        display: block
    }

        ul.sheds_list li {
            display: inline-block;
            width: 49%;
            margin-bottom: 15px;
        }


    .site_box_wrap {
        display: block;
        margin-bottom:30px;
    }

    .shed_addressbox {
        text-align: left;
        padding-top: 12px;
    }



    .table_responsive {
        overflow-x: scroll;
    }


    .edit_btntable {
        right: 5px;
        width: 18px;
        height: 18px;
    }



    .desktopviewbtn {
        display: none;
    }

    .mobile_viewbtn {
        display: block;
        margin-top: 10px;
        margin-bottom: 15px;
    }



    .dashboard_btn {
        margin-left: 0px;
    }

    .dashboard_btngreen {
        margin-left: 0px;
    }


    .signupsection .form-control {
        width: 100%;
        margin-bottom: 10px;
    }

    .signupsection .form_box {
        margin-bottom: 0px;
    }

    .formsection_box .form-control {
        width: 100%;
        float: none;
    }
}

@media(max-width: 520px) {
    .shed_alert{ margin-left:0px;}

    .mobile_shed_status {
        top: 5px;
        margin-left: 0px;
        margin-right: 10px;
    }

    .clearfix_mobile {
        display: block;
    }

    .mobile_siteaddress {
        display: block;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .spansupervisor_name {
        visibility: visible;
    }

    .mobile_supervisorstable{
        min-width:600px;
    }

    .mobile_sitetable {
        min-width: 800px;
    }


    .remove_supervisorbtn {
        display: inline-block;
        margin-left: 0px;
        top: 5px;
    }

    .drowpdown_morebtn{ font-size:10px !important;}

    .dashboard_btn {
        font-size: 10px !important;
    }

    .dashboard_btngreen {
        font-size: 10px !important;
    }

    .addLifting_btn {
        font-size: 10px !important;
    }

    .added_todays {
        font-size: 10px;
        background-size: 13px;
        padding-left: 18px;
    }


    .section_innerbox {
        padding-top: 10px;
        padding-bottom: 20px;
    }


    .small_box {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    }

        .small_box:nth-of-type(2n) {
            padding-left: 0px;
            padding-right: 0px;
        }



    .container_dashboard {
        padding-left: 15px;
        padding-right: 15px;
    }

    .add_sitebtnbox {
        margin-top: 0px;
    }

    .main-table li div.width-20-pr label {
        margin-left: 0px;
        font-size: 10px;
    }

    .edit_btntable {
        right: 5px;
        width: 15px;
        height: 15px;
    }
}

@media(max-width: 420px) {
    header .logo{ margin-top:3px;}
    .package_detailsbox {
        display: block;
    }
    .package_priceinfo{ width:100%; text-align:center;}
    .package_flockinfo{ width:100%; margin-top:20px;}

    ul.invoices_listbox li {
        width: 100%;
    }
    .mobile_uploadslipbtn{ text-align:right;}

    .tabs-wrapper ul.tab-nav li {
        display: block;
        float: none;
        width: 100% !important;
        text-align: center;
    }

    .settings-mandatory-page .tabs-wrapper ul.tab-nav li a{ width:100% !important}


    .userprofile_invoicebox {
        width: 100%;
        display: inline-block;
        text-align: center
    }

    .userporile_pricebox {
        width: 100%;
        display: inline-block
    }

    .userporile_fockbox {
        width: 100%;
        display: inline-block
    }




    .mobile_viewbtn {
        margin-bottom: 0px;
    }

    .dashboard_btn {
        margin-left: 0px;
    }

    .dashboard_btngreen {
        margin-left: 0px;
        display: inline-block;
        margin-top: 15px;
    }

    .sheds_section {
        margin-left: 0px;
    }

    .text_1 {
        font-size: 12px;
    }

    .section_innerbox::before {
        top: -15px;
        left: 6px;
        width: 10px;
        height: 10px;
    }

    .shed_warnings {
        margin-left: 3px;
        margin-right: 3px;
    }

    .shed_alert {
        margin-left: 3px;
        margin-right: 3px;
    }

    .recent_activity_datetime {
        margin-left: 55px
    }

    ul.profile_detailslist li:nth-child(odd) {
        width: 100%;
    }

    ul.profile_detailslist li:nth-child(even) {
        flex: 100%;
    }

    .edit_btntable {
        right: 5px;
        width: 15px;
        height: 15px;
    }
}
